/* closed */
.closed{
	border: 2px solid #cc0000;
	color: #cc0000;
	padding: 10px 160px;
	font-weight: bold;
}

.font-closed{
	color: #999;
}

/*Bottun Styles */
.square_btn_closed{
	font-size: 1.4em;
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #ffffff;
    border: solid 2px #999;
	background-color: #999;
    border-radius: 3px;
    transition: .4s;
}
/*	Register botan */
.square_btn2{
	font-size: 1.4em;
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #ffffff;
    border: solid 2px #86dad0;
	background-color: #86dad0;
    border-radius: 3px;
    transition: .4s;
}

.square_btn2:hover {
    background: #00809b;
    color: white;
}
/*	Update botan */
.square_btn3{
	font-size: 1.4em;
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #ffffff;
    border: solid 2px #ffd966;
	background-color: #ffd966;
    border-radius: 3px;
    transition: .4s;
}

.square_btn3:hover {
    background: #eea236;
    color: white;
}
/*	Payment botan */
.square_btn4{
	font-size: 1.4em;
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #ffffff;
    border: solid 2px #00b050;
	background-color: #00b050;
    border-radius: 3px;
    transition: .4s;
}

.square_btn4:hover {
    background: #86dad0;
    color: white;
}

/*Font Styles */

h1 {
	font-family:"Times New Roman";
	font-style:normal;
	margin:0px auto 0px auto;
	text-align:left;
	color: #3366cc;
}

h2 {
	font-family: "Times New Roman";
	font-size:1.7em;
	font-style: normal;
	margin:0px auto 30px 0;
	text-align:left;
}

h3 {
margin:1.5em auto 0 auto;
text-align:left;
}

.title4{
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 10px
}

sup {
font-size:x-small;
font-style:normal;
font-family:Garamond;
/* font-family: "ＭＳ 明朝",serif; */
}

p {
font-size:medium;
font-style:normal;
font-family:Garamond;
/* font-family: "ＭＳ 明朝",serif; */
text-align:left;
margin-bottom:1em;
}

p.indent-1 {
padding-left:0.5em;
text-indent:-0.5em;
}
p.indent-2 {
padding-left:0;
text-indent:-0.7em;
}
p.indent-3 {
padding-left:1em;
text-indent:1em;
}
ul.indent-4 {
padding-left:3em;
text-indent:3em;
}
p.indent-4 {
padding-left:3em;
text-indent:0em;
}

ul.indent-ul-1 {
padding-left:2em;
text-indent:1em;
}

html,body { 
	margin:0; padding:0;
/*	background-color:#EEF6FF;*/
	background-color:#FFFFFF;
}


body {
	font-family:Garamond;
/*	font-family: "ＭＳ 明朝",serif; */
	font-size: 100%;
	line-height:120%;
	margin:0px auto 0px auto;
	text-align:left;
	width: 815px; 
/*	width: 985px; */ 
	margin:0px auto 0px auto;
	
}

#wrapper {
	width: 810px;
/*	width: 980px; */
	margin:0px auto 0px auto;
	text-align: justify;
	

	}

.program1 {
	margin-bottom: 0.7em;
}

.program2 {
	margin-top: 10px;
	margin-bottom: 30px;
	border:1px #D4D3D3 solid;
}

.line0 {
	background-color:#C6DBE0;
}

.line1 {
	background-color:#D4D3D3;
}
.line2 {
	background-color:#E9E9E9;
}

.line3 {
	background-color:#C6DBE0;
}
.line4 {
	background-color:#E4F0F3}
}


.lineP{
	background-color:#E4F0F3}

.lineP1 {
	border-bottom: #333333 thin dotted;
}

.cell-1 { 
	padding-right: 10px;	
}

.facility_posters{
	border: solid 1px #c00; 
	padding: 0 30px 20px 40px;
	margin-bottom: 3px;
}

.facility_posters2{
	border: solid 1px #c00; 
	padding: 0 30px 20px 40px;
	margin-top: 20px;
	margin-bottom: 3px;
}

.facility_posters3{
	border: solid 1px #c00; 
	padding: 0 30px 20px 40px;
	margin-top: 20px;
	margin-bottom: 3px;
}

.mark-a{
	color:#c00;	
}

.lead1{
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 5px;
}



/* regisutration */
#registration ul li{
	margin-bottom: 30px;	
}

/* images styles */
.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{

z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;

padding: 5px;
left: -1000px;

visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/

padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top:-200px;
left:500px; /*position where enlarged image should offset horizontally */

}



/* 
#header_top_left_left {
	float:left;
	margin:0px auto 0px auto;
	width: 210px;
	text-align:left;

} 
*/

	
